slepc-3.21.1 2024-04-26
Report Typos and Errors

# STInitializePackage

This function initializes everything in the ST package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to STCreate() when using static libraries.

### Synopsis

    #include "slepcst.h"
    PetscErrorCode STInitializePackage(void)

### See Also

SlepcInitialize()

### Level

developer

### Location

src/sys/classes/st/interface/stfunc.c
Index of all ST routines
Table of Contents for all manual pages
Index of all manual pages